/*
Theme Name: Blund Child
Template:  blund
Theme URI: http://demo.lion-coders.com/wp/blund/
Author: LionCoders
Author URI: http://lion-coders.com/
Description: A modernized WordPress theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blund-child
Tags: one-column, custom-menu, featured-images, full-width-template, translation-ready

Use it to make something cool, have fun, and share what you've learned with others.
*/
/* Start WP's Default Styles */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #C0A062;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #000;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.gallery-caption {
  display: block;
  text-align: left;
  padding: 0 10px 0 0;
  margin-bottom: 0; 
}

.bypostauthor {
  display: block; 
}

.sticky {
  border: 1px solid #FF3333;
}

table {
  padding: 5px;
  width: 100%;
  margin: 10px 0 50px 0;
  border: 1px solid rgba(221, 226, 232, 0.5);
}
table th {
  border-bottom: 1px solid rgba(221, 226, 232, 0.5);
  border-right: 1px solid rgba(221, 226, 232, 0.5);
  padding: 10px;
}
table td {
  border-bottom: 1px solid rgba(221, 226, 232, 0.5);
  border-right: 1px solid rgba(221, 226, 232, 0.5);
  padding: 10px;
}

input[type="password"] {
    padding: 12px 10px;
    vertical-align: middle;
    line-height: 1;
    font-size: 13px;
}

.post-password-form .form-submit {
    display: inline-block;
}

.post-password-form button {
    padding: 15px 25px;
    margin-top: 0;
    line-height: 1;
}

/* End WP's Default Styles */
.comment-form {
  margin-bottom: 20px;
}
.content-wrapper {
  clear: both;
}
.post {
  width: 100%;
}
.footer1-overflow {
  overflow: hidden;
}
.admin-bar {
  padding-top: 46px;
}
.admin-bar header{
  top: 46px !important;
}
.admin-bar .off-screen.menubar {
  top: 32px;
}
.logged-in-as {
  margin-left: 15px;
}
.error-404 {
  font-size: 200px;
}
@media all and (min-width: 769px) {
	.admin-bar {
	  padding-top: 32px;
	}
	.admin-bar header{
	  top: 32px !important;
	}
}
.portfolio-text h3{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.owl-item .caption .container > div > a{
	text-align: center;
    color: #333;
    font-size: 6vh;
    font-weight: 800;
    line-height: 1;
}


/* CHILD */

.portfolio-text h3 {
	font-size: 18px;
	font-weight: 700;
	margin: 20px 0 10px;
	line-height: 1.2;
}

.portfolio-text h4 {
	font-size: 13px;
	font-weight: 400;
}






/*-----------------------------------------------------------
    2. Typography 
-------------------------------------------------------------*/

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 300;
    overflow-x: hidden;
}

h1 {
    font-size: 34px;
}

h2 {
	font-size: 28px;
	line-height: 2.2rem;
	margin-bottom: 40px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
	font-size: 18px;
	line-height: 1.6rem;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 1px;
    color: #777;
    margin-bottom: 15px;
}

p.summary-text {
    color: #111111;
    font-size: 18px;
    line-height: 30px;
}

li {
    font-size: 15px;
    font-weight: 300;
    color: #787878;
    margin-bottom: 10px;
    letter-spacing: 1px;
}



/*-----------------------------------------------------------
    3. Buttons & Links
-------------------------------------------------------------*/

.link:before, .tag-cloud-link:before {
    bottom: 0;
    content: '';
    height: 30%;
    position: absolute;
    transition: all 0.3s;
    width: 100%;
    z-index: -1;
}

.link:hover:before, .tag-cloud-link:hover:before {
    height: 100%;
}

a .link:hover, a .tag-cloud-link:hover {
    color: #2c2c2c;
}

a.button {
    font-size: 13px;
    color: #2c2c2c;
    border: 1px solid #2c2c2c;
    padding: 8px 16px;
    display: inline-block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

a.button:hover {
    text-decoration: none;
    background: #2c2c2c;
    color: #fff;
}

a.button.dark {
    background: #2c2c2c;
    color: #fff;
}

a.button.dark:hover {
    background: transparent;
    color: #2c2c2c;
}



/*-----------------------------------------------------------
    4. Header
-------------------------------------------------------------*/

#header {
    background-color: #FFF;
    padding: 8px 0 20px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}


#header.transparent {
    background-color: transparent;
}

#header .header-wrapper {
    position: relative;
}

#header .header-wrapper #logo {
    float: left;
	padding-left: 0px;
	padding-top: 10px;
}





#header .header-wrapper #logo a {
    font-size: 26px;
    font-weight: 600;
    color: #2c2c2c;
    letter-spacing: 1px;
    display: block;
}

#header .header-wrapper #logo a img {
    max-height: 70px;
}

#header .header-wrapper #logo a:hover {
    text-decoration: none;
}

nav ul {
    padding: 0;
}

/* FlexNav */

.flexnav,
.flexnav li ul {
    width: 100%;
    margin: 0
}

.flexnav,
.flexnav li {
    margin: 0
}

.flexnav li,
.flexnav li ul li {
    font-size: 100%;
}

.flexnav .touch-button:hover,
.menu-button {
    cursor: pointer
}

.flexnav {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform-style: preserve-3d;
    overflow: hidden;
    max-height: 0
}

.flexnav.opacity {
    opacity: 0
}

.flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.flexnav li,
.flexnav li a,
.flexnav li ul li {
    position: relative;
    overflow: hidden
}

.flexnav li a {
    background: #fff;
    color: #222;
    display: block;
    padding: 20px 0;
    z-index: 2
}

.flexnav li ul.flexnav-show li {
    overflow: visible
}

.flexnav li ul li a {
    background: transparent;
    display: block;
    padding: 20px
}

.flexnav .touch-button {
    background: rgba(0, 0, 0, 0);
    display: inline-block;
    height: 60px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -10px;
    width: 60px;
    z-index: 999
}

.flexnav .touch-button .navicon {
    position: relative;
    top: 1.4em;
    font-size: 14px;
    color: #787878;
}

.menu-button {
    background: transparent;
    border-bottom: none;
    color: #2c2c2c;
    font-size: 24px;
    height: 60px;
    line-height: 70px;
    padding: 0;
    position: relative;
    text-align: right;
    float: right;
    z-index: 0
}

.open-icon,
.close-icon {
    display: none;
}

.menu-button.menu-open .open-icon {
    display: block;
}

.menu-button.menu-close .close-icon {
    display: block;
}

.no-button .menu-button {
    padding-right: 0
}

.menu-button .touch-button {
    background: 0 0;
    display: none;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    text-align: center
}

.menu-button .touch-button .navicon {
    font-size: 16px;
    position: relative;
    top: 1em;
    color: #666
}

#header.hide {
    opacity: 0;
    visibility: hidden;
}

#header.transparent.white-bg {
    background-color: #FFF;
}

#hero-slider .caption {
    bottom: 42%;
    position: absolute;
    width: 100%;
    z-index: 99;
}

/*--------- Project Single --------------*/

.project-single {
    margin-top: 100px;
    padding-top: 100px;
}

.project-title h1 {
    text-align: center;
}

.project-desc {
    margin-top: 15px;
}

.project-desc .summary-text {
    margin: 25px 0 40px;
}

.project-images img {
    margin-bottom: 30px;
    width: 100%;
}

.project-images img:last-of-type {
    margin-bottom: 0;
}

.project-meta {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0;
    padding: 40px 0;
}

.project-meta li,
.project-meta li a {
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #787878;
    margin-right: 5px;
}

.project-meta li span,
.project-meta li a span {
    font-size: 14px;
    font-weight: 500;
    color: #2c2c2c;
}

.project-meta a {
    margin: 0 3px;
}

.project-meta a:hover {
    text-decoration: none;
    color: #2c2c2c;
}

.project-share {
    margin-top: 60px;
    text-align: center;
}

.project-share h6 {
    display: inline-block;
    margin-right: 10px;
}

.project-share ul {
    display: inline-block;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
}

.project-share ul li {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
}

.project-share ul li a {
    font-size: 14px;
    font-weight: 300;
    color: #787878;
}

.project-share ul li a:hover {
    text-decoration: none;
    color: #2c2c2c;
}

.project-nav {
    list-style-type: none;
    margin-top: 60px;
    margin-bottom: 0;
    padding: 0;
}

.project-nav li a {
    display: block;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}

.project-nav li a:hover {
    text-decoration: none;
    color: #2c2c2c;
    border-color: #2c2c2c;
}

.project-nav li,
.project-nav li a {
    color: #787878;
    font-size: 14px;
    font-weight: 400;
}

.project-nav li.project-prev,
.project-nav li.project-next {
    float: left;
    width: 50%;
}

.project-nav .project-next {
    text-align: right;
}

.project-nav h4 {
    margin-top: 10px;
    line-height: 30px;
}




/* RESPONSIVE MOBILE MAX WIDTH 800 */

.flexnav.flexnav-show {
	background-color: #FFF;
	margin-left: -20px;
	padding: 40px 3px 500px 32px;
	width: 106%;
}

/* RESPONSIVE MOBILE MAX WIDTH 767 */


@media all and (max-width: 767px) {
    .project-title h1 {
    text-align: center;
	font-size: 24px;
}
	
	h1.heading {
        font-size: 28px;
        line-height: 38px;
    }
	
	h2 {
	font-size: 20px;
	line-height: 1.8rem;
	margin-bottom: 40px;
}

#filters li {
	font-size: 14px;
	font-weight: 400;
	display: block;
	margin-left: 0px;
	padding: 2px 0px;
	cursor: pointer;
	transition: all 0.3s ease;
}	
    .page-title h1 {
        font-size: 32px;
    }

    #header {
        padding: 8px 0 10px 0;
        border-bottom: 0px solid #f1f1f1;
    }

    #header.transparent {
        background-color: #FFF;
    }

    #header .container {
        padding: 0 0;
    }

    #header .header-wrapper #logo {
        padding-left: 30px;
    }
    .menu-button.sidebar,
    .flexnav.sidebar {
        display: block;
    }
    nav {
        background: #fff;
        padding: 0 15px;
    }
    .off-screen nav {
        padding: 0 0;
    }
	.flexnav li a {
	    padding: 10px 0;
	}
    .page-title,
    .post-single-wrap,
    .project-single,
    #map-block {
        margin-top: 50px;
    }
	

    .hero.lg {
        padding-top: 0;
    }
    #hero-slider .caption h2 {
        font-size: 40px;
    }
    .cta h2,
    .cta h2 a {
        font-size: 20px;
        line-height: 24px;
    }

    .divider {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }

    .content-box {
        margin-bottom: 30px;
    }

    .content-box p {
        width: 100%;
    }

    .comment-respond .comment-form .text-fields .form-control {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    .contact-form>div:not(.form-submit) {
        padding: 0;
    }

    #footer {
        padding: 50px 0 70px 0;
    }
    #footer .col-sm-6 {
    	float: none;
        width: 100%;
    }
    #footer .footer-socials {
        text-align: center;
        margin-top: 10px;
        width: 100%;
    }
    #footer .footer-socials a {
        margin-left: 5px;
        margin-right: 5px;
    }
    #footer .copyrights {
        position: absolute;
        top: 70px;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    #footer .copyrights p {
        text-align: center;
    }

    .mar-top-15-xs {
        margin-top: 15px !important;
    }

    .mar-top-50-xs {
        margin-top: 50px !important;
    }

    .portfolio-wrap #portfolio-slider.single-project .slider-project-details .sp-title {
        font-size: 22px;
        left: 20px;
    }

    .portfolio-wrap #portfolio-slider.single-project .slider-project-details .sp-title,
    .portfolio-wrap #portfolio-slider.single-project .slider-project-details .sp-link {
        bottom: 45px;
    }

    .portfolio-wrap #portfolio-slider.single-project .slider-project-details .sp-link {
        right: auto;
        bottom: 20px;
        left: 20px;
        font-size: 16px;
    }
}
